
*{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}
footer{
    width: 100%;
    height: auto;
    background-color: black;
    margin-top: 5%;
    float: left;
    display: block;
}
footer section{
    width: 33%;
    display: block;
    float: left;
    margin-top: 3%;
}
footer img{
    width: 79%;
    height: 200px;
    float: left;
    display: flex;
    margin-left: 11%;
}
footer h5{
    color: white;
    margin-top: 5%;
    margin-bottom: 6%;
    margin-left: 11%;
    font-size: 25px;
}
footer p{
    color: white;
    margin-left: 11%;
    margin-right: 13%;
    margin-top: 3%;
    display: inline-block ;
}
footer a{
    background-color: white;
    width: auto;
    height: 40px;
    display: inline-block;
    margin-left: 11%;
    margin-top: 20%;
    margin-bottom: 21%;
    text-decoration: none;
}
footer h3{
    color: black;
    margin-top: 18%;
    margin-left: 1%;
    width: 100%;}
header {
    text-align: center;
    font-size: 70px;
    background: url(img/NAS.jpg) center ;
    width: 100%;
    height: 935px;
}
header h1 {
    text-shadow: 8px 8px 12px red;
    z-index: 1;
    padding-top: 20%;
    position: relative;
    color: gray;
    text-align: center;
    
}
header div:last-child {
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to top,rgba(0,0,0,.8) 0,rgba(0,0,0,0) 60%,rgba(0,0,0,.8) 100%);
    height: auto;
    max-height: 100%;
}

main img{
    width: 90%;
    height: 600px;
    margin-left: 60px;
}
main h1{
    margin-top: 3%;
    margin-left: 5%;
}
main p{
    margin-top: 2%;
    margin-left: 5%;
    margin-bottom: 1%;
    margin-right: 20px;
}

